.. _vim.event.VmCloneEvent: ../../vim/event/VmCloneEvent.rst

.. _vim.event.VmEventArgument: ../../vim/event/VmEventArgument.rst


vim.event.VmClonedEvent
=======================
  This event records the completion of a virtual machine cloning operation.
:extends: vim.event.VmCloneEvent_

Attributes:
    sourceVm (`vim.event.VmEventArgument`_):

       The source virtual machine for the clone operation.
